Subject: Re: [tlp-interest] tlp-interest Digest, Vol 33, Issue 2

From: Santanna Tucker <[email-masked]>
Date: Wed, 4 Sep 2019 16:50:47 -0400

Someone put a horn on router on my house and has their own private network
and I want it removed immediately because they are using it to keep tabs on
me and my children. I just want to know why it's there and who put it there

On Wed, Sep 4, 2019, 3:00 PM <[email-masked]> wrote:

> Send tlp-interest mailing list submissions to
>         [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>         https://www.ietf.org/mailman/listinfo/tlp-interest
> or, via email, send a message with subject or body 'help' to
>         [email-masked]
>
> You can reach the person managing the list at
>         [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of tlp-interest digest..."
> Today's Topics:
>
>    1. Re: (no subject) (Vanessa Deleon)
>
>
>
> ---------- Forwarded message ----------
> From: Vanessa Deleon <[email-masked]>
> To: Santanna Tucker <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>
> Bcc:
> Date: Wed, 4 Sep 2019 02:38:09 -0500
> Subject: Re: [tlp-interest] (no subject)
> That’s painful! Keep fighting have faith in god he hears all our cries
> weather we believe it or not your angels will guide you god bless ur soul.
>
> On Friday, August 30, 2019, Santanna Tucker <[email-masked]>
> wrote:
>
>> Me and my children were put through absolute torture of my brothers deatg
>> they used my children as tactics to destroy me causing me to go to mental
>> psychiatric ward and given scitzophrenic meds that almost killed me by day
>> 5.  They framed me for child abuse and slander and it was a war to keep
>> both my babies and not go to prision. So i went no contact for 2 weeks evsn
>> though ordered by judge to keep contact and was tore down more in the
>> process by accusations i linked to tactics to destroy them in my custody
>> case with their own burn book of truth and justice for my brothers kids and
>> mine that i got blammed for abusing in the process of the mind game. I had
>> a month left to defend myself or my dream of becomming a child psychogist
>> and guidance consular in school could or been destroyed. Children are my
>> heart. It sickens me somone would go this far to ruin 2 beautiful well
>> behaved kids into monsters that was hitting me and beating their head off
>> walls. I had no choice but to put up a fight because theu was took
>> emergency custody and continured further abuse in my 2 year old ellianna
>>
> _______________________________________________
> tlp-interest mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tlp-interest
>

---

From: Santanna Tucker <[email-masked]>
Date: Wed, 4 Sep 2019 16:51:23 -0400

Hon kon router. Sorry had to correct it

On Wed, Sep 4, 2019, 4:50 PM Santanna Tucker <[email-masked]>
wrote:

>>> Me and my children were put through absolute torture of my brothers
>>> deatg they used my children as tactics to destroy me causing me to go to
>>> mental psychiatric ward and given scitzophrenic meds that almost killed me
>>> by day 5.  They framed me for child abuse and slander and it was a war to
>>> keep both my babies and not go to prision. So i went no contact for 2 weeks
>>> evsn though ordered by judge to keep contact and was tore down more in the

---

From: Santanna Tucker <[email-masked]>
Date: Wed, 4 Sep 2019 17:00:33 -0400

On Wed, Sep 4, 2019, 4:51 PM Santanna Tucker <[email-masked]>
wrote:

>> Someone put a horn on router on my house and has their own private
>> network and I want it removed immediately because they are using it to keep
>> tabs on me and my children. I just want to know why it's there and who put
>> it there
>>
>>> On Friday, August 30, 2019, Santanna Tucker <
>>> [email-masked]> wrote:
>>>